echo off
cls
if exist demo1.dmo ren demo1.dmo demo1.tmd
if exist demo2.dmo ren demo2.dmo demo2.tmd
if exist demo3.dmo ren demo3.dmo demo3.tmd
SETUP.EXE /gToonNuke.GRP
if exist demo1.tmd ren demo1.tmd demo1.dmo
if exist demo2.tmd ren demo2.tmd demo2.dmo
if exist demo3.tmd ren demo3.tmd demo3.dmo
cls
